:root {
    /* reference only - does not alter media */
    --screen-xs: 576px;
    --screen-sm: 768px;
    --screen-md: 992px;
    --screen-lg: 1200px;
    --screen-xl: 1440px;
    /* end media sizes */


    /* START EDITS */
    --max-width-tiny: 400px;
    --max-width-small: 600px;
    --max-width-medium: 800px;
    --max-width-large: 1000px;
    --max-width-extra: 1400px;
    --page-max-width: 1000px; /* non-full-width */
    --page-extra-width: 1400px; /* wider non-full-width */
    --section-padding: 80px;
    --padding: 20px; /* left, right padding on blocks, grid & flex row and column gap */
    --border-radius: 30px;

    /* fonts and text */
    --font-family: 'Expressway', sans-serif;
    --font-family-h: 'WoodBonnet', sans-serif;
    --font-family-alt: 'BurfordBase', sans-serif;
    --font-family-nav: 'DinCondensed', sans-serif;
    --font-family-em: 'BuintonRough', sans-serif;

    --font-size: 16px;
    --font-size-h1: 60px;
    --font-size-h2: 50px;
    --font-size-h3: 33px;
    --font-size-h4: 24px;
    --font-size-h5: 10px;
    --font-size-h6: 8px;

    --line-height: 1.25;
    --line-height-h: 0.88;

    --spacing-text: 1rem;
    --spacing-h: 2rem;

    --font-style: normal;
    --font-variant: normal;

    --font-weight: 300;
    --font-weight-h: 400;
    --weight-bold: 700;
    --weight-semi-bold: 600;
    --weight-medium: 500;
    --weight-normal: 400;

    /* colors */
    --black: #000000;
    --white: #ffffff;
    --gray-dark: #1d2323;
    --gray-medium: #777772;
    --gray-light: #aaaaaa;
    --error: #a62525;

    --color-alpha: #c8102e; /* Red's Red */
    --color-bravo: #202a44; /* Sky Blue */
    --color-charlie: #205c40 ; /* Grass Green */
    --color-delta: #ffb81c; /* Sun Yellow */
    --color-echo: #373a36; /* Slate */
    --color-foxtrot: #f4efe3; /* Linen */

    /* universal color naming */
    --color-bg: transparent;
    --color-text: var(--black);
    --color-text-onbg: var(--white);
    /* END EDITS */
}

@media all and (min-width: 768px) {
    :root {
        --font-size: 20px;
        --line-height: 1.5;

        --font-size-h1: 80px;
        --font-size-h2: 80px;
        --font-size-h3: 50px;
        --font-size-h4: 30px;
    }

}